Subject: Fw: NIST FISSEA Security Presentations available

From: "todd glassey" <[email-masked]>
Date: Mon, 7 Apr 2003 09:43:28 -0700

I don't know how many of you saw this -

----- Original Message -----

>
> Hi.  I'm the webmaster for CSRC and also for the FISSEA website.  I just
> wanted to let you know that I have uploaded the presentations for the
> FISSEA Conference to the website this morning.
> http://csrc.nist.gov/organizations/fissea/conference/2003/index.html
>
> The
> link will take you to the 2003 Conference homepage.  Click the Agenda &
> Presentation link (top right corner) and it will take you to the Agenda
> page.  Within this page, you will find links to the presentations that we
> have received thus far from the presenters.  Not all presenters left or
> gave us their presentation.  Hopefully in the near future, we will get
most
> if not all of the presentations.  The links are found under the title of
> the talk column.  All presentations are in Adobe .pdf format.
>
> Hope this helps and thank you for writing.  Sorry it took a little longer
> to post these presentations, but I have been rather swamped with things to
> do.
>
>
> Sincerely,
> Pat O'Reilly
> CSRC & FISSEA webmaster
> NIST
>
> To unsubscribe send the following in the body of a message to
> [email-masked]  - unsubscribe st-isc